/* CSS Document */

#menue  
	{

	Z-INDEX: 0;

	VISIBILITY: visible;

	POSITION: relative;

	TOP: 0px;

	background-color: #FFFFFF;

	width: 134px; left: 0px;

}

#menue ul

	{

	margin: 0;

	padding: 0;

	list-style-type: none;

	}

#menue ul li a {
	background: url(img/bg_navi.gif) no-repeat left center;
	border-bottom: none #000000;
	border-right: none #000000;
	color: #6AB171;
	display: block;
	padding: 5px 0px 0px;
	text-align: left;
	text-decoration: none;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-indent: 25px;
	top: 5px;
	height: 25px;
}


#menue li {

display: inline; 

}

#menue a:hover {
	color: #fff;
	background-image: url(img/bg_navi_hover.gif);
	border-bottom: none #ff8432;
	border-right: none #ff8432;

	}
	
#menue a:active   {
	color: #fff;
	background-image: url(img/bg_navi_hover.gif);
	border-bottom: none #ff8432;
	border-right: none #ff8432;
	background-repeat: no-repeat;

	}
#aktiv {
	Z-INDEX: 0;
	VISIBILITY: visible;
	POSITION: relative;
	TOP: 5px;
	left: 0px;
	padding: 2px 25px 0px;
	text-align: left;
	text-decoration: none;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-indent: 0px;
	top: 5px;
	height: 25px;
	color: #fff;
	background-image: url(img/bg_navi_hover.gif);
	border-bottom: none #ff8432;
	border-right: none #ff8432;
	background-repeat: no-repeat;
	word-spacing: normal;
	float: none;
	clear: left;
}
